package ru.yandex.wmconsole.data;

import ru.yandex.wmconsole.data.wrappers.NoDataWrapper;

/**
 * @author senin
 * @author ailyin
 */
public class HostDataLoadingWrapper extends NoDataWrapper {
    public static final String TAG_DATA_LOADING = "data-loading";

    public HostDataLoadingWrapper() {
        super(TAG_DATA_LOADING);
    }
}
